/* CHANGE URL from  "fonts/metadfont.eot?#iefixym1nd0" TO "../fonts/metadfont.eot?#iefixym1nd0"  AND font-family: 'metadfont'!important;  */

@font-face {
	font-family: 'metadfont';
	src:url('../fonts/metadfont.eot');
	src:url('../fonts/metadfont.eot#iefix') format('embedded-opentype'),
		url('../fonts/metadfont.ttf') format('truetype'),
		url('../fonts/metadfont.woff') format('woff'),
		url('../fonts/metadfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="metad-"], [class*=" metad-"] {
	font-family: 'metadfont'!important; /* font-family: 'metadfont'!important;  */
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.metad-australia:before {
	content: "\e601";
}
.metad-sydney:before {
	content: "\e60d";
}
.metad-melbourne:before {
	content: "\e60c";
}
.metad-syd:before {
	content: "\e604";
}
.metad-melb:before {
	content: "\e602";
}
.metad-ssl:before {
	content: "\e603";
}
.metad-econ:before {
	content: "\e60e";
}
.metad-biz:before {
	content: "\e60f";
}
.metad-sydecon:before {
	content: "\e605";
}
.metad-melbecon:before {
	content: "\e600";
}
.metad-sydbiz:before {
	content: "\e60b";
}
.metad-melbbiz:before {
	content: "\e60a";
}
.metad-bronze:before {
	content: "\e606";
}
.metad-silver:before {
	content: "\e607";
}
.metad-gold:before {
	content: "\e608";
}
.metad-diamond:before {
	content: "\e609";
}
